::ng-deep .mat-datepicker-content .mat-calendar {
    width: 229px!important;
    height: 300px!important;
}

::ng-deep .mat-horizontal-stepper-header{
    pointer-events: none !important;
}

.mat-form-field.disabled {
    background-color: #fff3cd;    
}

.wrap-mat-radio-label {
    white-space: normal;
}

.example-radio-group {
    display: inline-flex;
    flex-direction: column;
}

.example-radio-button {
    margin: 3px;
    white-space: normal;
}

.example-selected-value {
    margin: 15px 0;
}

  